Personal tools
You are here: Home Forum Install & build can not start salome in opensuse leap 42.3

can not start salome in opensuse leap 42.3

Up to Install & build

can not start salome in opensuse leap 42.3

Posted by ztdep at August 20. 2017

Dear friends:

    It stuck at the following position.

 

./salome  
WARNING:salomeContext:Overwriting environment variable: PYTHONSTARTUP=/home/ztdep/salome/Salome-V8_2_0-univ/prerequisites/Python-2710/pythonrc.py
runSalome running on linux
Searching for a free port for naming service: 2816 - OK

 

Could you please give me some suggestions.It realy work in leap42.2, but after i updated the system, it did not work any more.

Powered by Ploneboard
Document Actions